<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
  <path
      android:pathData="M2.5,15.833V4.167C2.5,3.246 3.246,2.5 4.167,2.5H17.5V14.167V17.5H4.167C3.246,17.5 2.5,16.754 2.5,15.833Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:fillType="evenOdd"
      android:strokeColor="#2A2E33"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M7.5,6.667H12.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#2A2E33"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M7.5,10.003H10.833"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#2A2E33"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M2.5,14.167H17.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#2A2E33"
      android:strokeLineCap="round"/>
</vector>
